<!DOCTYPE html>
<html>
<head>
	<title></title>

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<main>
		<div class="container">
			<div class="overview">
				<h1 class="fullname">Jazmine Villanueva</h1>
				<p class="job-title">Web Developer</p>
				<hr>
				<p class="description">
					The palatable sensation we lovingly refer to as The Cheeseburger has a distinguished and illustrious history. It was born from humble roots, only to rise to well-seasoned greatness.
				</p>

				<div class="works">
					<h2>Projects</h2>
					<a href="">
						<img src="https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="">
					</a>
					<a href="">
						<img src="https://images.pexels.com/photos/36759/graffiti-berlin-wall-wall-trabi.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
					<a href="">
						<img src="https://images.pexels.com/photos/1081685/pexels-photo-1081685.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
				</div>
				<div class="ad">Learn Web Development at <a href="http://tuitt.com" target="_blank"> Tuitt </a></div>
			</div>
		</div>
	</main>
</body>
</html>